[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: selinux-policy-default

On Thu, 2009-02-12 at 21:29 +1100, Russell Coker wrote:
> Why is version 2:0.0.20080702-6 still in Lenny?
$ grep-excuses refpolicy
refpolicy (2:0.0.20080702-6 to 2:0.0.20080702-14)
    Maintainer: Russell Coker 
    107 days old (needed 2 days)
    Ignoring request to block package by freeze, due to unblock request
by he
    selinux-policy-default (i386, alpha, amd64, arm, armel, hppa, ia64,
mips, mipsel, powerpc, s390, sparc) has new bugs!
    Updating selinux-policy-default introduces new bugs: #498965
    Not considered


Reply to: